/*
#ffcf00 yellow
#eb1606 red*/
/*#e6e1e7 light purple*/

/*#423544 dark purple*/

/*#836a88 mid purple*/

/*#eb1606 red*/





.bgimage {
  background-image: url('../images/bmetsstrip.jpg');
  background-position: center center;
  background-size: cover;
  height: 200px;
}

 h1{font-family: georgia, serif;
	font-weight: lighter;
	 font-size: 7.7em;
	 text-align: left;
	 position: bottom;
	 color: #423544;
	/* text-shadow: 2px 1px #4b3e34;*/
	/* background-color: #ff6633;*/
	 margin: 14px 0px 0px;
	 padding:none;
	 } /*Blue Mountains East Timor Sisters*/

span{font-family: Tahoma, sans-serif; 
	 	/*font-weight: bolder;*/
	 	 font-size: 1em;
	 	 color: #ffcf00;}

h2{font-family: Tahoma, sans-serif; 
	 	font-weight: bolder;
	 	 font-size: 3.9em;
	 	 color: #ffcf00;
	 	  text-align: left;
	 	  padding left:-15px;
	 	 margin: 7px 0px 0px 0px;
	 	 } /*BMETS*/

h3{font-family: georgia, serif;
	/*font-weight: bolder;*/
	 font-size: 3em;
	 color:#836a88 ;
	 margin: 0px 0px 5px 0px;
	 font-style: italic;
	 } /*Welcome*/

	
h4{font-family: georgia, serif;
	/*font-weight: lighter;*/
	 font-size: 2em;
	 color:#836a88 ;
	
	 }


h5{font-family: Tahoma, sans-serif;
	/*font-weight: bolder;*/
	 font-size: 1em;
	 color:#836a88;
	 margin: 0px 0px 0px 0px;
	 }	


p {font-family: Tahoma, sans-serif;
	margin: 10px 0px 0px 0px;
	text-align: justify;
}

span#link a:link,
span#link a:active,
span#link a:visited
{color:#eb1606
	;
   text-decoration: none}

span#link a:hover {
	color:#FFCF00;
}

.taisdetail {margin: 50px 0px 0px 0px}



.BMETSpic {
	float:right;
	/*padding: 0px 20px 0px 20px*/;
}

.bmets_logo {
	margin: 10px 0px 5px 0px;
}


/*.fa-envelope-o{
	color:black;
}

.fa-facebook {
	margin: 0px 0px 0px 0px;
}*/

	footer {
		height:500px;
  background-color: #ffcf00;
  margin: 0px 0px 0px 0px;

}



/*@media (max-width:767px) {
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    margin-top: 60px;
	}
*/


@media (min-width: 320px) {
	h1{font-size: 2.2em}
}

@media (min-width: 375px) {
	h1{font-size: 2.2em}
}

@media (min-width: 425px) {
	h1{font-size: 3em}
}

@media (min-width: 768px) {
	h1{font-size: 3.5em}
}

@media (min-width: 1024px) {
	h1{font-size: 4em}
}

@media (min-width: 1440px) {
	h1{font-size: 5em}
}

@media (min-width: 2560px) {
	h1{font-size: 8em}
}


@media (min-width: 320px) {
	h3{font-size: 1.5em}
}

@media (min-width: 375px) {
	h3{font-size: 1.5em}
}

@media (min-width: 425px) {
	h3{font-size: 1.5em}
}

@media (min-width: 768px) {
	h3{font-size: 2em}
}

@media (min-width: 1024px) {
	h3{font-size: 2.5em}
}

@media (min-width: 1440px) {
	h3{font-size: 3em;}
}

@media (min-width: 2560px) {
	h3{font-size: 7em;}
}


@media (min-width: 320px) {
	h4{font-size: 1.5em;
		margin: 20px 0px -10px 0px;}
}

@media (min-width: 375px) {
	h4{font-size: 1.5em}
}

@media (min-width: 425px) {
	h4{font-size: 1.5em}
}

@media (min-width: 768px) {
	h4{font-size: 2em}
}

@media (min-width: 1024px) {
	h4{font-size: 2.5em}
}

@media (min-width: 1440px) {
	h4{font-size: 3em;}
}

@media (min-width: 2560px) {
	h4{font-size: 3em;}
}

@media (min-width: 320px) {
	p{font-size: 0.9em}
}

@media (min-width: 375px) {
	p{font-size: 0.9em}
}

@media (min-width: 425px) {
	p{font-size: 0.9em}
}

@media (min-width: 768px) {
	p{font-size: 0.9em}
}

@media (min-width: 1024px) {
	p{font-size: 0.9em;
}

@media (min-width: 1440px) {
	p{font-size: 1em;}
}

@media (min-width: 2560px) {
	p{font-size: 1.2em;
		margin-top: 30px}
}



@media (min-width:320px) {
	.BMETSpic{margin:10px 0px 10px 0px;}
}

@media (min-width:375px) {
	.BMETSpic{margin:10px 0px 10px 0px;}
}

@media (min-width:425px) {
	.BMETSpic{margin:10px 0px 10px 0px;}
}

@media (min-width:768px) {
	.BMETSpic{margin:15px 0px 10px 0px;}
}

@media (min-width:1024px) {
	.BMETSpic{margin:10px 0px 10px 0px;}
}

@media (min-width:1440px) {
	.BMETSpic{margin:10px 0px 0px 15px;
			width:800px;}
}

@media (min-width:2560px) {
	.BMETSpic{margin:0px 0px 0px 20px;
		width:1200px;}
}









